<div class="caption-text">
  <i class="fa fa-caret-up"></i>
  <input type="text" placeholder="Enter a caption">
  <a href="#" class="save-caption button">Update Caption</a>
  <a href="#" class="cancel-caption">Cancel</a>
</div>

<%= content_tag :div, :class => "droppable",
                      :data => { :upload_path => montage.images_path } do %>
   <div class="message">
     Drop files or click to upload
   </div>
<% end %>

<div class="image-ids" data-model-name="<%= model_name %>">
  <%= f.hidden_field :gallery_ids,
                        multiple: true,
                        value: f.object.send(method).id %>
</div>
